<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52ab95e60f8d13d8effda8cf4d1eb4c6">
  <dict>
    <!--2024-05-30 16:43:49.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
